table{
    width: 800px;
    text-align: center;
}


table,td{
    border: 1px solid;   
}

.color{
    padding: 50px;

}

.row1 td{
    border: 5px solid;
    border-color: lightseagreen;
    background-color: #0afdff;
}

.row2 td{
    background-color: #23fa3a;
}

.row3 td{
    background-color:#ffd401;
}

.row4 td{
    background-color:#fd7d77;
}

.row5 td{
    background-color:#a6d7ff;
}